@font-face {
    font-family: 'Verdana Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/VerdanaPro-Regular.woff") format('woff');
}

@font-face {
    font-family: 'Verdana Pro Bold';
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/VerdanaPro-Bold.woff") format("woff");
}